Subject: AUTO: Ahmed Bakhat Masood is out of the office. (returning 01/08/2014)

From: Ahmed Bakhat Masood <[email-masked]>
Date: Mon, 6 Jan 2014 22:03:20 +0500

I am out of the office until 01/08/2014.

I will not be able to respond to your mail. For urgent queries, please
contact Mr. Shageel Ahmed Dy Director (ICT) at [email-masked] or Mr.
Anwar Zeb IT Officer at [email-masked]

Note: This is an automated response to your message  "ietf Digest, Vol 68,
Issue 30" sent on 01/06/2014 5:02:51 PM.

This is the only notification you will receive while this person is away.